@charset "utf-8";
.pngfix {
	behavior: url(../js/iepngfix.htc);
	cursor: pointer;
}

html {
  min-height: 101%;
}

html, table, td, tr, div, form, textarea, img, a, ul, li{
  margin:0;
  padding:0;
  border:none;
}
img{display:block;}
body{
	width:950px;
	color:#ffffff;
	background-color:#ffffff;
	font-size:12px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	margin:0 auto;
	padding:0;
}

h1 {
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
font-size:34px;
color:#505863;
font-weight:normal;
margin:0px; padding:0px;
}

h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#393e44;
	font-weight:normal;
	margin:0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

h3
{
	color: #333333;
	font-size: 13px;
	font-weight:bold;
	line-height: 5px;
}

h4 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#393e44;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

h5 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#545C65;
	font-weight:normal;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#container {
margin: 0 auto;
padding-top: 10px;
width: 950px;
}

a
{
	text-decoration:none;
	color:#69ae43;
}

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}

a:hover
{
	color:#666666;
	text-decoration:none;
}
img	{
	-moz-border-radius:3px; 
	-webkit-border-radius:3px;	
}
a img	{
	border: none;
}

.img_float{float:left;}
.img_float2{float:right;}

#footer
{
	clear:both;
	text-align:left;
	color:#999999;
	font-size:10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	padding-top: 5px;
	padding-left: 0px;
	/*background-image: url(../images/footerlogo1.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	height: 61px;
	margin-top: 0px;
	width: 930px;
}

#header{
  clear:both;
  float:left;
  width:950px;
  height:69px;
  border-bottom:1px solid #cecec8;
}
#logo{
	float:left;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}

#content{
	clear:both;
	float:left;
	width:950px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#contentIndex{
	float:left;
	width:930px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#contentIFLM{
	color:#333333;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	width:920px;
	overflow:hidden;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #353637;
	background-image: url(../images/bubble.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#contentIFLM h6{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#cccccc;
	/*color:#80c341;*/
	font-weight:normal;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contentIFLM p {
	color:#fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:160%;
	margin:0;
	padding-top: 32px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 40px;
}

#contentIFLM p a{
	color:#31b8da;
}

#contentIFLM img{
	float:left;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 30px;
}

/* MASTHEAD
--------------------------------------------- */

#nav {
	float: left;
	width: 932px;
	height: 37px;
	font-size: 1em;
	background: url("../images/bg_navbar.gif") no-repeat right top;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	padding-bottom: 7px;
}
#nav ul {
	float: left;
	width: 932px;
	list-style-type: none;
	}
#nav ul li {
	background: url("../images/navbar_divider.gif") no-repeat left bottom;
	float: left;
	height: 32px;
	}
#nav li.first {
	background: none;
	}
#nav ul li a {
	color: #fff;
	float: left;
	background-image: url("../images/bg_navbar_segments1.gif");
	background-repeat: no-repeat;
	background-position: 0 90px;
	
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	}
#nav ul li a.selected {
	background: url("../images/nav_bar_segments1.gif") no-repeat 0 -124px;
	}
#nav ul li.first a.selected {
	background: url("../images/nav_bar_segments1.gif") no-repeat 0 -44px;
	}
#nav ul li.first a {
	padding-left: 19px;
	}
#nav ul li a:hover {
	background: url("../images/nav_bar_segments1.gif") no-repeat 0 -84px;
	text-decoration: none;
	}
#nav ul li.first a:hover {
	background: url("../images/nav_bar_segments1.gif") no-repeat 0 -4px;
	}

/* Content Styles */

#content h1 {
	font-size: 2.4em;
	font-weight: normal;
	}

#content h5 {
	color: #777;
	font-size: 8px;
	font-weight: bold;
	line-height: 1.8;
}

/********************
 * superscript style 
 	
 ********************/
.sup {
font-size: smaller;
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}
.sup2 {
font-size: 16px;
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}
.sup3 {
font-size: 10px;
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}

.h1sup {
	font-size: 18px;
	vertical-align: baseline;
	position: relative;
	bottom: 1.5em;
	font-weight: bold;
}

.clear{
clear:both;
}
img.floatLeft {
	float: left;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
}

img.floatRight { 
    float: right; 
    margin: 4px; 
}

/* Start ROOT1 - HOMEPAGE */
#root1 {
	width: 600px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;	
}

.text_root1 {
	margin:0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

/* Start STYLES ROOT1 - HOMEPAGE  */
#root1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	word-spacing:3px;
	z-index: 1;
}

#root1 h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#393e44;
	font-weight:normal;
	margin:0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#root1 a:hover {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	word-spacing:3px;
	text-decoration:underline;
}

/* Start BOX SERVICES */

#box_services {

margin-top:5px;
overflow:auto;
padding-bottom: 12px;

}
#box_highlights {
	margin-top:5px;
	overflow:auto;
	padding-bottom: 12px;
	
}

.first_box {
	float:left;
	width:190px;
	margin-right:29px;
	padding-right:20px;
	border-right:1px solid #DEDEDE;

}

.second_box {
	float:left;
	width:190px;
	margin-right:29px;
	padding-right:20px;
	border-right:1px solid #DEDEDE;

}

.third_box {
	float:left;
	width:190px;
	margin-right:29px;
	padding-right:17px;
	border-right:1px solid #DEDEDE;
}

.fourth_box {
	float:left;
	width:200px;
	background-image: url(../images/bg5.png);
	background-repeat: repeat;
}

.image_service {
	margin:0px;
	border:0px solid #E5E5E5;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.image_highlights {
	margin:0px;
	border:0px solid #E5E5E5;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

/* Start STYLES BOX SERVICES */

.first_box h3{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 20px;
	color:#454A52;
	/*color:#80c341;*/
	font-weight:normal;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.first_box  p {
	margin-top:8px; padding:0px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:160%;
}

.first_box  a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272A2B;
	text-decoration:none;

}

.second_box h3{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 20px;
	color:#454A52;
	font-weight:normal;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.second_box  p {
	margin-top:8px; padding:0px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:160%;
}

.second_box  a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272A2B;
	text-decoration:none;
}

.third_box h3{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 20px;
	color:#454A52;
	font-weight:normal;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.third_box  p {
	margin-top:8px; padding:0px;
	line-height:160%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}

.third_box  a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272A2B;
	text-decoration:none;

}
.fourth_box h3{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height: 20px;
	color:#272a2e;
	font-weight:normal;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.fourth_box  p {
	margin-top:8px;
	padding:0px;
	line-height:160%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	margin-left: 2px;
}

.fourth_box  a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#31b8da;
	text-decoration:none;
}

#box_services a:hover {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCCC;
	text-decoration:none;
}
#box_highlights a:hover {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#272A2B;
	text-decoration:none;
}
/* Start LINE STYLE 2 */
#linetop {
	background:url(../images/line.jpg) no-repeat;
	height:2px;
	width:920px;
	margin-top:0px;
	margin-bottom:5px;
}

#line2 {
	background:url(../images/line.jpg) no-repeat;
	height:2px;
	width:920px;
	margin-top:0px;
	margin-bottom:5px;
}
#line3 {

background:url(../images/line.jpg) no-repeat;
height:2px;
width:600px;
margin-top:0px;
margin-bottom:5px;

}
#line4 {
	background:url(../images/line.jpg) no-repeat;
	height:2px;
	width:257px;
	margin-top:0px;
	margin-bottom:5px;
}

#line6 {
	background:url(../images/divider1.png) no-repeat;
	height:1px;
	width:920px;
	margin-top:0px;
	margin-bottom:5px;
}


/* Start INFO AND assist */

#info_and_assist {
	margin:0px;
	width: 100%;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}

/* Start INFORMATION */

.information {
	margin-bottom:0;
	width:650px;
	float:left;
	border-right:0px solid #E5E5E5;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* Start STYLES INFORMATION */
.information h2{
	margin:0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 24px;
	color: #454A52;	
}

.information h4{
	margin:0px; padding:0px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#333333;
	font-weight:normal;
}

.information h5{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#545C65;
	font-weight:normal;
	padding:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.information p {
	margin:10px 0; padding:0px;
	line-height:160%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}

.information  a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#393e44;
	text-decoration:none;
}

.information a:hover {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#393e44;
	text-decoration:none;
}

.information .img-effect{
	padding:0px;
	margin-top:15px;
	margin-right:12px;
	margin-bottom:3px;
	border:7px solid #E5E5E5;
	float:left;
}

/* Start Assist */

.assist {
	margin-bottom:0;
	width:257px;
	float:left;
	padding-top: 0px;
	/*margin-top: -10px;*/
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10px;
}

/* Start STYLES Assist */
.assist h2{
	margin:0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 21px;
	color:#545C65;
}

.assist h4{
	margin:0px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#454A52;
	/*color:#337cb2;*/
	font-weight:normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.assist p {
	line-height:160%;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.assist  a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#393e44;
	text-decoration:none;
}

.assist a:hover {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#393e44;
	text-decoration:none;
}

.assist .img-effect{
	padding:0px;
	margin-top:15px;
	margin-right:0px;
	margin-bottom:3px;
	border:7px solid #E5E5E5
}

/* POP UP */

input,
textarea,
.input,
.textarea
{
  background:#FFFFFF;
  border:0;
  font-family: Arial, sans-serif;
  font-size:11px;
  font-weight:normal;
  margin:5px 0;
  max-width:400px;
  vertical-align:top;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
}

input[type="text"],
input[type="password"]
{
  width:260px;
  height:16px;
  padding:5px 10px;
  border:1px solid #dfdfdf;
}

.input
{
  width:260px;
  height:16px;
  padding:5px 10px;
  border:1px solid #dfdfdf;
}

textarea,
.textarea
{
  padding:10px;
  border:1px solid #dfdfdf;
  min-width:260px;
  min-height:101px;
}

.input input,
.textarea textarea
{
  background:transparent;
  padding:0;
  margin:0;
  border:0;
  width:100%;
  min-width:0;
  min-height:0;
  resize:none;
}


div input.small
{
  color:#2A2A2A;
  font-size:10px;
  width:230px;
  display:inline-block;
  margin:0;
}


/*.button
{
  color:#FFFFFF;
  padding:6px 10px 2px 10px;
  font-size:10px;
  font-weight:bold;
  text-transform:uppercase;
  display:inline-block;
  text-decoration:none;
  border:0;
  outline:0;
  margin:0 6px 10px 0;
  line-height:16px;
  padding-bottom:4px;
  background:#a5be00;
  border-bottom:4px solid #98af00;
}*/

/***************************************************
				      COLUMNS
***************************************************/
.column-holder { margin: 0px; float: left; width: 100%; padding: 0px; }

.column-holder h5{ 
	color:#515151;
	margin-bottom: 6px;
	/*text-transform: uppercase;*/
	text-transform: uppercase;
	line-height: 0.9em;
	font-size: 20px;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
}

.column-holder h6{ 
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#393e44;
	/*color:#80c341;*/
	font-weight:normal;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.column-holder  a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#393e44;
	text-decoration:none;
}

#inner_content .three-even, #inner_content .two-even { float:left; }
#inner_content .three-even, #inner_content .two-even{margin-right: 35px; }
#inner_content .two-even{width:307px;}
#inner_content .five-odd{width:422px;}
#inner_content .three-even{width:193px;}
#inner_content .two-even.last { float:left; margin-right: 0px; }

#inner_content .three-even.last { float:left; margin-right: 0px; }

.two-even, .three-even,  .five-odd { float:left; }
.two-even, .five-odd {margin-right: 35px; }
.three-even {margin-right: 5px; }
.two-even{width:600px;}

.three-even{
	width:267px;
	padding-top: 0px;
	padding-left: 16px;
	line-height: 160%;
}

.three-even li{
	list-style-position: inside;
	list-style-type: disc;
	list-style-image: none;
	padding-left: 25px;
	padding-bottom: 5px;
	
}
.three-even ul{
	list-style-position: inside;
	list-style-type: disc;
	list-style-image: none;
}

.five-odd.last {
	width:920px;
	float:left;
	margin-right: 0px;
	padding-top: 5px;
	padding-bottom: 2px;
}

.two-even.last{ float:left; margin-right: 0px; }

#line_sub_navigation {
background:url(../images/line_sidebar.jpg) no-repeat;
width:257px;
height:1px;
margin-top:2px;
margin-bottom:0px;
}

#line_sub_navigation1 {
background:url(../images/line_sidebar.jpg) no-repeat;
width:257px;
height:1px;
margin-top:5px;
margin-bottom:5px;
}

#line_sub_navigation2 {
	background:url(../images/line.jpg) no-repeat;
	width:600px;
	height:1px;
	margin-top:0px;
	margin-bottom:5px;
}

/*********************************************************************
				PORTFOLIO SINGLE PAGE
 *********************************************************************/
.portfolio-sliderbutton {float:right; width:63px; padding-top:134px}
.portfolio-sliderbutton img {cursor:pointer}
.portfolio-sliderbutton img:hover {}
#portfolio-slider {
	float:left;
	position:relative;
	overflow:auto;
	width:920px;
	height:300px;
}
#portfolio-slider ul {position:absolute; list-style:none; top:0; left:0}
#portfolio-slider li {
	float:left;
	width:920px;
	height:300px;
	list-style-type: none;
	list-style-image: none;
}
#portfolio-slider p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 160%;
}

.pagination {
	float:right;
	list-style:none;
	margin-top: 15px;
	margin-right: 0px;
}
.pagination li {
	float:left;
	cursor:pointer;
	padding:0px;
	/*background-color: #666666;*/
	background-image: url(../images/slideshow-circle-select1.png);
	text-indent: -9999px;
	height: 14px;
	width: 14px;
	margin-top: 0;
	margin-right: 4px;
	margin-bottom: 0;
	margin-left: 0;
}
.pagination li:hover {
	background-image: url(../images/slideshow-circle-select1.png);
}
.pagination li.current {
	background-image: url(../images/slideshow-circle1.png);
}
#desc {
	position: absolute;
	top: 0px;
	height: 260px;
	width: 365px;
	opacity: 1;
	padding: 20px;
	/*background-image: url(../images/transparent_bg1.png);*/
	background-image: url(../images/transparent_bg2.png);
	background-repeat: repeat;
	left: 525px;
	z-index:100;
}

#desc h1 {
font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #393e44;		
}
.desc h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 160%;
}

#desc p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #393e44;
	line-height: 160%;
	padding-top: 10px;
}

/* main-front */

#content-left{
	width:600px;
	margin:0px 29px 0px 0px;
	float:left;
	
}
